# Uses of Class
org.eclipse.e4.ui.model.application.ui.menu.util.MenuSwitch

Packages that use MenuSwitch
Package
Description
org.eclipse.e4.ui.model.application.ui.menu.util

## Uses of MenuSwitch in org.eclipse.e4.ui.model.application.ui.menu.util

Fields in org.eclipse.e4.ui.model.application.ui.menu.util declared as MenuSwitch
Modifier and Type
Field
Description
`protected MenuSwitch<org.eclipse.emf.common.notify.Adapter>`
MenuAdapterFactory.`modelSwitch`
The switch that delegates to the `createXXX` methods.